Skip to content

List moderator tags

Moderator Tags

Fetches a paginated list of moderator tags sorted by ID in ascending order

GET
/moderatorTags

Parameters

Query Parameters

q

The search term which will match the moderator tag name. Skipping this parameter will return all moderator tags

Type
string
Example"search-term"
page

Selects the page to retrieve on paginated responses. Used in combination with the pageSize parameter to paginate over results

Type
integer
Default
1
Minimum
1
pageSize

Limits the number of items returned in a single paginated response. Used in combination with the page parameter to paginate over results

Type
integer
Default
25
Maximum
100
Minimum
1

Responses

Successful response

application/json
JSON
{
  
"result": [
  
  
{
  
  
  
"id": "1",
  
  
  
"name": "Review"
  
  
}
  
]
}

Samples

Gainsight CC Developer Portal